.production-section{
    background:#f3f3f3;
}

.production-text{
    font-size:16px;
    line-height:1.9;
    color:#333;
}

.stat-item{
    margin-top:40px;
}

.stat-number{
    font-size:60px;
    font-weight:800;
    color:#e50032;
    line-height:1;
}

.bg-soft-dark-2{
	background:#e2e3e5b0!important;
}

.stat-number small{
    font-size:28px;
    color:#000;
    font-weight:400;
}

.stat-title{
    font-size:22px;
    margin-top:10px;
}

.production-image{
    width:100%;
    object-fit:cover;
    display:block;
}

.btn-whatsapp{
	background:#26C281!important
}

.btn-whatsapp:hover{
	color:#white!important
}

/* Kapasite kutuları */




.capacity-box span{
    font-size:24px;
}

.capacity-box strong{
    font-size:72px;
    line-height:1;
    font-weight:800;
}

.capacity-box p{
    margin:0;
    font-size:24px;
}

.tanitim-img{
	height:100%;
	object-fit:cover;
}

.urun-kategori .breadcrumb-item a{
	transition: all .5s ease!important;
}

.urun-kategori .breadcrumb-item a:hover{
	color:#ffffff!important;
	transition: all .5s ease!important;
}

.standart-breadcrumb .breadcrumb-item a{
	color:#67747c!important;
}

.standart-breadcrumb .breadcrumb-item{
	color:#000000!important;
}

.kategori-resim{
	min-height:290px;
}

/* Mobil */



@media (max-width:991px){

    .capacity-wrapper{
        position:static;
        transform:none;
        flex-direction:column;
    }

    .capacity-box{
        width:100%;
    }

    .production-image{
        height:auto;
    }

    .stat-number{
        font-size:42px;
    }
}

/* Popüler Kategori Alanı Start */

.popular-categories{
    padding:60px 0;
    background:white;
}


.section-header{
    text-align:center;
    margin-bottom:45px;
}

.star{
    font-size:28px;
    color:#D59B53;
    margin-bottom:15px;
}

.card-left{
    width:45%;
    z-index:2;
}

.card-left h3{
    font-size:26px;
    color:#111;
    margin-bottom:15px;
}

.card-left p{
    font-size:18px;
    color:#666;
    line-height:1.4;
}

.card-right{
    width:55%;
    display:flex;
    justify-content:center;
    align-items:center;
}

.card-right img{
    width:100%;
    max-width:260px;
    height:auto;
	padding:12px;
    object-fit:contain;

    filter:drop-shadow(
        0 15px 25px rgba(0,0,0,.12)
    );

    transition:.3s;
}



.section-header p{
    color:#7A7A7A;
    font-size:18px;
}

.line{
    display:block;
    width:70px;
    height:3px;
    background:#D59B53;
    margin:25px auto 0;
    border-radius:20px;
}

.categories-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}



.category-card{
    background:#fff;
    border-radius:28px;
    overflow:hidden;

    padding:30px;
    position:relative;
    text-decoration:none;
	transition:.35s ease;
    box-shadow:0 8px 30px rgba(0,0,0,.04);
}

.category-card:hover{
    transform:translateY(-8px);
    box-shadow:0 25px 60px rgba(0,0,0,.08);
}

/*
.category-card::before{
    content:"";
    position:absolute;
    width:400px;
    height:400px;
    right:-180px;
    top:50px;
    border-radius:50%;
    background:rgba(0,0,0,.03);
}
*/

.category-content{
    display:flex;
    align-items:center;
    justify-content:space-between;
    height:100%;
}

.icon{
    width:60px;
    height:60px;
    border-radius:50%;
  
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
    color:#000000;
    box-shadow:0 5px 20px rgba(0,0,0,.06);
    margin-bottom:25px;
	
	background:#f8f8f8;
    border:1px solid #eee;
}




.arrow{
    width:45px;
    height:45px;
    border-radius:50%;
    background:#1F2A44;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
}

/*
.category-image{
    position:relative;
    z-index:2;
    display:flex;
    justify-content:flex-end;
    align-items:flex-end;
    height:200px;
}
*/
.category-image{
   
	
	position:absolute;
    right:20px;
    bottom:20px;
    width:45%;
}

/*
.category-image img{
    max-width:85%;
    max-height:220px;
    object-fit:contain;
    transition:.4s;
}
*/

.category-card:hover img{
    transform:scale(1.05);
}




.category-card:hover .category-image img{
    transform:scale(1.05);
}

.all-categories{
    text-align:center;
    margin-top:50px;
}

.all-categories a{
    display:inline-flex;
    align-items:center;
    gap:12px;
    text-decoration:none;
    color:#1F2A44;
    background:#fff;
    height:60px;
    padding:0 35px;
    border-radius:999px;
    font-weight:600;
    box-shadow:0 5px 20px rgba(0,0,0,.05);
    transition:.3s;
}

.all-categories a:hover{
    transform:translateY(-3px);
}

.mobile-arrow-area{
	display:none;
}

@media(max-width:1479px){

    .categories-grid{
        grid-template-columns:repeat(2,1fr);
    }

}

@media(max-width:991px){

    .categories-grid{
        grid-template-columns:repeat(1,1fr);
    }

}

@media(max-width:768px){
	
	.mobile-arrow-area{
		display:flex;
		align-items:center;
		justify-content:center;
		border-radius:15px;
	}
	
	  .card-right img{
       max-width:280px;
		margin-bottom:10px;
		  padding:30px;
    }
	
	.card-left .arrow{
		display:none;
	}
	
	 .category-content{
        flex-direction:column;
        align-items:flex-start;
    }

    .card-left{
        width:100%;
    }

    .card-right{
        width:100%;
        margin-top:0px;
        justify-content:center;
    }
	
	.card-left p{
    max-width:none;
    font-size:16px;
	text-align:center;
}
	
	.card-left h3{
	margin-left:15px;
	padding-top:10px;
    margin-bottom:0px;
}

    .section-header h2{
        font-size:26px;
    }

    .categories-grid{
        grid-template-columns:1fr;
    }

}
	
/* Popüler Kategori Alanı end */